
BlueBRIDGE - Task #6261

Project WP # 654 (Closed): WP6 - Supporting Blue Economy: VREs Development [Months: 1-30]

Project Task # 656 (Closed): T6.2 Strategic Investment analysis and Scientific Planning/Alerting VRE [Months: 1-30]

Project Activity # 1633 (Closed): Blue Economy VRE#2 Software Implementation, Integration and Deployment (Stage 2)

Task # 6101 (Closed): Geospatial Analytics & Alerting Platform Implementation (Stage 2)

Refactor the database tables shapeterm and taxonomytermshape

Dec 20, 2016 10:12 AM - Dimitris Katris

Status: Closed Start date: Dec 01, 2016

Priority: Normal Due date:  

Assignee: Dimitris Katris % Done: 0%

Category:  Estimated time: 0.00 hour

Sprint: WP06   

Infrastructure:    

Description

The shapeterm will be replaced by the reference to the layer identifier.

The taxonomytermshape will be replaced by a geocode table that will reference the respective shape.

History

#1 - Dec 20, 2016 10:29 AM - Dimitris Katris

- Description updated

- Subject changed from Delete layer functionality in geoanalytics platform to Remove one of te duplicate database tables shapeterm and

taxonomytermshape

#2 - Dec 20, 2016 10:37 AM - Dimitris Katris

- Subject changed from Remove one of te duplicate database tables shapeterm and taxonomytermshape to Remove one of the duplicate database

tables shapeterm and taxonomytermshape

#3 - Jan 03, 2017 08:46 AM - Dimitris Katris

- Assignee set to Dimitris Katris

- Description updated

- Subject changed from Remove one of the duplicate database tables shapeterm and taxonomytermshape to Refactor the database tables shapeterm

and taxonomytermshape

#4 - Jan 03, 2017 10:31 AM - Dimitris Katris

- Start date set to Oct 01, 2015

due to changes in a related task

#5 - Jan 31, 2017 10:14 AM - Dimitris Katris

- Start date changed from Oct 01, 2015 to Dec 01, 2016

- Status changed from New to Closed

We have created dedicated tickets #6324 and #6109 for this purpose.
